  @import url(http://fonts.googleapis.com/earlyaccess/notosanstc.css);
  
  html,body{
  font-family:'ProximaNova-Regular','Noto Sans TC',"Microsoft JhengHei";
  font-weight: normal;
  font-style: normal;
  color:#414141	;
  margin:0 auto;
  min-width:320px;
  height:100%;
  /*width:1024px \9;*/
  background: #fff;
  }
  body{
width:1920px \9;
  /* width:1024px \9; 	 */
  /*position:relative \9; 
  left:50% \9; 
  margin-left:-512px \9; */
   height:100%;
  }
  .page{
	  position:relative;
	/*display:none \9;
	opacity:0;
			 transition:opacity 0.5s;
		  -o-transition:opacity 0.5s;
	   	 -ms-transition:opacity 0.5s;
		-moz-transition:opacity 0.5s;
	 -webkit-transition:opacity 0.5s;*/
  }
  .page.webfont_loading{
	 display:none \9; 
	 
  }
  .page.webFont_load{
	 display:block \9;
	 opacity:1;
  }
  .page.webFont_fail{
	 display:block \9;
	 opacity:1;
  }

  a{color:#555; outline:none;border:none;
  			 transition: 0.2s;
		  -o-transition: 0.2s;
	   	 -ms-transition: 0.2s;
		-moz-transition: 0.2s;
	 -webkit-transition: 0.2s;
  }
  a:hover{color:#F59D1B;}
  a img{border:none;}

 
  .clear{clear:both}
  

html body #mfPreviewBar {
    opacity: 0.5;
    bottom: 0px;
    top: unset;
    position: fixed;
}
html body #mfPreviewBarShow{
	opacity: 0.5;
    bottom: 0px;
    top: unset;
    position: fixed;
}	

   @media only screen and (max-width: 720px) {
		body.menuOn{
		
		  
		}
   }
	   
  

#header{
	width:100%;
	height: 80px; /*160px;*/
	position:fixed;
	top:0px;
	background:#FFF;
	z-index:99;
	
	position:relative \9;
	left:50% \9; 
	margin-left:-512px \9; 
	/* width:1024px \9;  */
	width:1920px \9;

}

 #header .wrap{
      width:95%;
      max-width:960px;
      margin:0 auto;
	  position:relative;
	  padding-top:64px;
	  padding-bottom:26px;
	  
	left:50% \9; 
	margin-left:-480px \9; 
	width:960px \9; 
  } 
  #header #logo{
	background:#ccc;
	width: 226px; /*152px;*/
    height: 58px;
    float: left;
    margin-top: 3px; /*-28px;*/
	/* background:url("../img/logo.jpg"); */
	background: url(../img/CTCI_LOGO_CN.png);
	margin-left: 60px;
  }
  #header_right{
  float:right;
  line-height:30px;
  }
  #catagory{float:left;}
  #catagory ul{margin:0px}
  #catagory .catItem{
	display:inline-block;
	*zoom: 1;
	*display: inline;
	font-size:16px;
	font-family: 'ProximaNova-Semibold','Noto Sans TC',"Microsoft JhengHei";
	cursor:pointer;
	margin:0px 8px;
	padding-bottom:3px;
  	border-bottom:2px solid #FFF;
	list-style:none;
	transition: 200ms;
	-o-transition: 200ms;
	-ms-transition: 200ms;
	-moz-transition: 200ms;
	-webkit-transition: 200ms;
  }
  .lang_CH #catagory .catItem{
	  font-weight:500;
  }
   #catagory .catItem.on{
	border-bottom:2px solid #FC0;
   }

  /*add topMenu by 20180918: start*/
  #header .topMenu {
    background-color: #f2f2f2;
    height: 80px; /*40px;*/
  }

  #header .topMenu ul {
    max-width: 1440px; /*960px;*/
    margin: 0 auto;
    padding: 0 8px;
    font-size: 0;
    text-align: right;
    box-sizing: border-box;
	padding-top: 15px;
	
  }

  #header .topMenu ul li {
    display: inline-block;
    line-height: 40px;
  }

  #header .topMenu ul li+li:before {
    content: '';
    display: inline-block;
    width: 1px;
    height: 14px;
    margin-left: 8px;
    margin-right: 8px;
    background-color: #414141;
  }

  #header .topMenu ul li a {
    text-decoration: none;
    font-size: 16px;
  }
  /*add topMenu by 20180918: end*/

  #header .subCatagory{
	position:absolute;
	width:100%;
	top: 80px; /*160px*/
	left:0px;
	background:#E6E6E6;
	margin:0px;
	
	left:50% \9; 
	margin-left:-512px \9; 
	/* width:1024px \9;  */
	width:1920px \9;
  }
  #header .subCatagory .cat_menu{
	width:100%;
	max-width:960px;
	margin:0 auto;
	display:none \9;
	overflow:hidden;
	height:0;
	opacity:0;
	transition: 200ms;
	-o-transition: 200ms;
	-ms-transition: 200ms;
	-moz-transition: 200ms;
	-webkit-transition: 200ms;
  }
  #header .subCatagory .cat_menu.on{
	min-height:180px;
	display:block \9;
	opacity:1;
	height:auto;
	padding:45px 0px;
  }
  #header .subCatagory .detail{
	width:46.8%;
	padding:0px;
	padding-left:70px;
	padding-right:30px;
	float:left;
	font-size:16px;
	line-height:24px;
	box-sizing: border-box; /*it gives error:Validation (CSS 2.1): 'box-sizing' is not a known CSS property name. */
    -ms-box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
	
	width:450px \9;
	*width:350px;
  }
  #header .subCatagory .detail h1{
		line-height:39px;
		font-size:30px;
		font-family: 'ProximaNova-Semibold','Noto Sans TC',"Microsoft JhengHei";	
		font-weight:unset;
		font-weight:bold \9;
		margin-top:0px;
  }
  .lang_CH #header .subCatagory .detail h1{
	  font-weight:bold
  }  
  #header .subCatagory ul{
	width:26.6%;
	padding: 0px;
	float:left;
	margin:0px;
	box-sizing: border-box; /*it gives error:Validation (CSS 2.1): 'box-sizing' is not a known CSS property name. */
    -ms-box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
	
	width:250px \9;
	*width:235px;
  }
   #header .subCatagory ul.left
  {
	padding-right:15px;
  }
   #header .subCatagory ul.right
  {
	padding-left:15px;
  }
  
  #header .subCatagory ul li{
	line-height:24px;
	padding:4px 0px;
	width:100%;
	float:left;
	font-size:16px;
	margin-left:0px;
	list-style: none;
	padding-left: 12px;
	background: url(../img/li_dot.png) 0px 4px no-repeat;
	box-sizing: border-box; /*it gives error:Validation (CSS 2.1): 'box-sizing' is not a known CSS property name. */
    -ms-box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
  }
  #header .subCatagory a{text-decoration:none;}
  #header .subCatagory a:hover{color:#414141}
  #header .subCatagory li:hover{text-decoration:underline}
  #nav{
	  float: right; /*left;*/
	  height:100%;
	  margin-top: 5px;
	  /* margin-right: 60px; */
	}
  #nav .navItem{
	float: left;
	width:30px;
	height:30px;
	text-align:center;
	line-height:30px;
	cursor:pointer;
	background-image:url("../img/navMenu.png");
	margin-left:10px;
	    	transition: 200ms background-color;
		 -o-transition: 200ms background-color;
		-ms-transition: 200ms background-color;
	   -moz-transition: 200ms background-color;
	-webkit-transition: 200ms background-color;
  }
 
  #nav_search{background-position:0px 0px;}
  #nav_login{background-position:0px -30px;}
  #nav_lang{background-position:0px -60px;} 
  #nav_menu{background-position:0px -90px;}
  
  #nav .navItem.on{
   background-color:#f69c18;
   background-position:0px -120px;
  }
  
  .subNav{
		width:100%;
	max-width: 1440px; /*960px;*/
	margin:0 auto;
	position:relative;
	
	left:50% \9; 
	margin-left:-480px \9; 
	width:960px \9;
  }
  .subNav.on{
	width:100%;
	max-width:100%;
	top: 80px; /*160px;*/
	background:#E6E6E6;
	position:absolute;
	
	
	/* max-width:1024px \9; */
	width: 1920px \9;
	margin-left:-512px \9; 
  }
  
  .nav_list{
	position:absolute;
	width:250px;
	top: 0px; /*120px;*/
	right: 0px; /*-402px;*/ /*0px;*/
	background:#D2D2D2;
	margin:0px;
	line-height:38px;
	display:none \9;
	overflow:hidden;
	height:0;
	opacity:0;
	transition: 200ms;
	-o-transition: 200ms;
	-ms-transition: 200ms;
	-moz-transition: 200ms;
	-webkit-transition: 200ms;
  }
  .nav_list.on{
	display:block \9;
	opacity:1;
	height:auto;
  }
  #nav_menu_list .section1{
	margin:38px 0px;
	transition: 200ms;
	-o-transition: 200ms;
	-ms-transition: 200ms;
	-moz-transition: 200ms;
	-webkit-transition: 200ms;
  }
  .nav_list .section1,
  .nav_list .section2,
  .nav_list .section3{
	background-color:#E6e6e6;
  }
  .nav_list .menuItem a {
  text-decoration:none;
  }
  .nav_list .menuItem a{
	 color:#555;
	cursor:pointer;
	margin:0px 10px;
	border-bottom:1px solid #DCDCDC;
	background:transparent;
	width:200px;
	display:block;
  }
   .nav_list .menuItem:hover a{
		color:#FFF;
		border-bottom:1px solid #f69d1b;
		background:transparent;
  }
  	.nav_list .menuItem span{
		color:#555;
		cursor:pointer;
		margin:0px 10px;
		border-bottom:1px solid #DCDCDC;
		/* width:200px; */
		display:block;
		background:url("../img/navMenu_arrow.png") right center no-repeat;
	}
	.nav_list .menuItem:hover span{
		background:url("../img/navMenu_arrow_hover.png") right center no-repeat;
		border-bottom:1px solid #f69d1b;
		color:#FFF;
	}
	
  
   .nav_list .menuItem {
	background-color:#E6e6e6;
	font-size:14px;
  }
  .nav_list .menuItem:hover{
	   background-color:#f69d1b;
  }
  
 
   .nav_list.second .menuItem {
	display:none;
  }
   .nav_list.second .menuItem.on {
	display:block;
	background-color:#414141;
  }

   .nav_list .menuItem  .secondNav{
	display:none;
  }
  .nav_list  .menuItem.on  .secondNav{
	display:block;
	background-color:#414141;
  }
   .nav_list .menuItem.on > span{
	color:#FFF;
	border-bottom:1px solid #414141;
	background:url("../img/navMenu_close.png") right center no-repeat;
  }

  #nav_menu_list.second  .section1{
	margin:0px 0px;
  }
   .nav_list.second  .menuItem.on .menuItem{
	display:block;
  }
  .nav_list  .menuItem.on .menuItem a{
	  color:#555;
	border-bottom:1px solid #DCDCDC;
		background:transparent;
  }
   .nav_list .menuItem.on .menuItem:hover a{
	color:#FFF;
	border-bottom:1px solid #f69d1b;
		background:transparent;
  }
	.nav_list .menuItem.on .menuItem span{
		background:url("../img/navMenu_arrow.png") right center no-repeat;
	}
	.nav_list .menuItem.on .menuItem:hover span{
		background:url("../img/navMenu_arrow_hover.png") right center no-repeat;
	}
	
  
   .nav_list a:last-child  .menuItem{
	border-bottom:1px solid #E6e6e6;
	}
    
	#nav_lang_list{
	right: 40px; /*40px;*/
	}
	
	#nav_login_list{
	width:100%;
	max-width: 1440px; /*960px;*/
	left:0px;
	top:0px;
	padding:10px 0px;
	background:#E6E6E6;
	margin:0 auto;
	}
	#nav_login_list .wrap{
	overflow: auto;
	padding: 0px;
	}

	#nav_login_list.on{
	display:block;
	position:relative;
	
	}
	#nav_login_list .section1,
	#nav_login_list .section2,
	#nav_login_list .section3,
	#nav_login_list .section4{
		width: 24%; /*33.3%;*/
		padding:0px 20px;
		box-sizing: border-box; /*it gives error:Validation (CSS 2.1): 'box-sizing' is not a known CSS property name. */
    -ms-box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
	float:left
	}
	#nav_login_list.sectHas2 .section1,
	#nav_login_list.sectHas2 .section2,
	#nav_login_list.sectHas2 .section3,
	#nav_login_list.sectHas2 .section4{
	width: 33.3%; /*50%;*/
	width:439px \9; 
	}
	#nav_login_list.sectHas1 .section1,
	#nav_login_list.sectHas1 .section2,
	#nav_login_list.sectHas1 .section3,
	#nav_login_list.sectHas1 .section4{
	width:100%;
	width:920px \9; 
	}
	#nav_login_list .section1.hide,
	#nav_login_list .section2.hide,
	#nav_login_list .section3.hide,
	#nav_login_list .section4.hide{
		display:none
	}
	
	#nav_login_list .section1.mobile{
	display:none;
	}
	#nav_login_list .section2{
		border-left:1px solid #FFF;
		border-right:1px solid #FFF;
	}

	#nav_login_list .section3{
		border-left:0px solid #FFF;
		border-right:1px solid #FFF;
	}

	#nav_login_list.sectHas2 .section2{
		border-left:1px solid #FFF;
		border-right:0px solid #FFF;
	}
	#nav_login_list h3{
		font-weight:normal;
		font-weight:bold \9;
		font-family: 'ProximaNova-Bold','Noto Sans TC',"Microsoft JhengHei";
		font-size:22px;
	}
	.lang_CH #nav_login_list h3{
	  font-weight:bold
    }  
	
	#nav_login_list .detail{
		height:163px;
		font-size:14px;
		line-height:22px;
	}
	#nav_login_list .btn{
	padding:10px 24px;
	color:#FFF;
	text-align:center;
	background:#E65A25;
	text-decoration:none;
	font-family: 'ProximaNova-Bold';
	font-size:16px;
	    transition:background 500ms;
		  -o-transition:background 500ms;
	   	 -ms-transition:background 500ms;
		-moz-transition:background 500ms;
	 -webkit-transition:background 500ms;
	}
	.lang_CH 	#nav_login_list .btn{
	  font-weight:bold
    }
	#nav_login_list .btn:hover{
	background:#F59D1B;
	}
	
	#nav_login_list .warning{
		display:block;
		height:24px;
		font-size:11px;	
	}
	
	#nav_search_list{
	width:100%;
	left:0px;
	padding:10px 0px;
	background:#E6E6E6;
	}
	#nav_search_list.on{
	display:block;
	}
	#searchInput{width:95%; max-width:660px;  display:block;
	line-height:30px; border:none; border-bottom:1px #000 solid; 
	background:url("../img/navMenu.png") right 0 no-repeat;
	background-color:transparent;
	margin:85px auto;
	}
	
	 @media only screen and (max-width: 720px) {
		#header{height:60px}
		/*add topMenu by 20180918: start*/
    #header .topMenu {
      display: block; /*none;*/
    }
		/*add topMenu by 20180918: end*/
		.menuOn #header{position:absolute}
		#header .wrap{width:100%; 
		padding-top:20px;
		padding-bottom:10px;}
		 #header #logo{
		width: 82px;
		height: 39px;
		margin-top: -9px;
		margin-left:22px;
		background:url("../img/logo_mobile.png");
		background-size:82px 39px;
		}
		#header_right{margin-right:22px}
		#catagory{display:none;}
		.subCatagory{display:none;}
		 .subNav.on{
		top:80px; /*60px*/
		}
		.nav_list{
		width:100%;
		left:0px;
		top:0px;
		}
		 #nav .navItem{
			background-image:url("../img/M_navMenu.png");
			background-size:30px 150px;
		  }
		
		#nav_login_list .section1.mobile{display:block;width:100%}
		#nav_login_list{padding:0px}
		#nav_login_list .section1,
		#nav_login_list .section2,
		#nav_login_list .section3,
		#nav_login_list .section4{
			display:none;
			padding:0px 0%;
		}
		#nav_login_list .wrap{
		padding: 0px;
		}
		.nav_list .menuItem span,
		.nav_list .menuItem a{
			width:100%;
			margin:0px;
			border-left:22px solid #E6e6e6;
			border-right:22px solid #E6e6e6;
			box-sizing: border-box; /*it gives error:Validation (CSS 2.1): 'box-sizing' is not a known CSS property name. */
			-ms-box-sizing: border-box; 
			-moz-box-sizing: border-box; 
			-webkit-box-sizing: border-box; 
		}
		.nav_list .menuItem:hover span,
		.nav_list .menuItem:hover a{
			color:#FFF;
			width:100%;
			margin:0px;
			border-left:22px solid #f69d1b;
			border-right:22px solid #f69d1b;
			box-sizing: border-box; /*it gives error:Validation (CSS 2.1): 'box-sizing' is not a known CSS property name. */
			-ms-box-sizing: border-box; 
			-moz-box-sizing: border-box; 
			-webkit-box-sizing: border-box; 
		}
		.nav_list .menuItem:hover .menuItem span,
		.nav_list .menuItem:hover .menuItem a{
			border-left:22px solid #E6e6e6;
			border-right:22px solid #E6e6e6;
		}
		.nav_list .menuItem:hover .menuItem:hover span,
		.nav_list .menuItem:hover .menuItem:hover a{
			border-left:22px solid  #f69d1b;
			border-right:22px solid #f69d1b;
		}
		.nav_list .menuItem span{
			background:url("../img/M_navMenu_arrow.png") right center no-repeat;
		}
		.nav_list .menuItem:hover span{
			background:url("../img/M_navMenu_arrow_hover.png") right center no-repeat;
		}
		.nav_list .menuItem.on span{
			border-left:22px solid #414141;
			border-right:22px solid #414141;
		}
		 .nav_list .menuItem.on > span{
			background:url("../img/M_navMenu_close.png") right center no-repeat;
		 }
		
		
	 } #content{
	
	width:100%;
	
	background:#FAFAFA;
	/*overflow:hidden;*/
	height:auto;
	padding-top: 80px; /*160px;*/
	min-height:900px;
	/* padding-bottom: 20px; 200px; 2021 */
	position:relative \9; 
	/* width:1024px \9;  */
	width:1920px \9;
	left:50% \9; 
	margin-left:-512px \9; 
	padding-top:0px \9;
   }
   #content.career,
   #content.home,
   #content.error404{
	padding-bottom:0px;
   }

	#content .wrap{
        width:95%;
        max-width:660px;
        margin:0 auto;
		overflow: auto;
		zoom: 1;
		
		position:relative \9;
		left:50% \9;
		width:660px \9; 
		margin-left:-330px \9; 
	}
	#content.max960 .wrap{
        max-width:960px;
		
		width:960px \9; 
		margin-left:-480px \9; 
	}

	@media only screen and (max-width: 720px) {
		 /*#content{padding-top:60px;padding-bottom:100px;}*/
		  .menuOn #content{
			  height:0px;
			  overflow:hidden;
			  min-height: 0px;
			}
   }
   
   #footer{
	width:100%;
	height: 100%;
	background: url(../img/footer.jpg) center center;
	background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

	/* background:#e6e6e6; */
	min-height: 800px; /*300px; 2021*/
	
	position:relative \9; 
	left:50% \9; 
	/* width:1024px \9; */
	width:1920px \9;
	margin-left:-512px \9; 
	
  }


   #footer .wrap{
      width:95%;
      max-width: 1920px; /*960px;*/
      margin:0 auto;
	  padding-top:30px;
	  /* overflow:auto;  2021*/
	  position:relative \9; 
	left:50% \9; 
	width:960px \9;
	margin-left:-480px \9; 

  } 
  #footer #footer_left{
	width:48%;
	margin:0% 1%;
	
	width:460px \9; 
	margin:0px 10px \9; 
	

	
	/*padding:10px 32px;*/
	float:left;
	box-sizing: border-box; /*it gives error:Validation (CSS 2.1): 'box-sizing' is not a known CSS property name. */
    -ms-box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
  }
   #footer #footer_left h2{color:#f59d1b;
   margin-top:0px;
   font-size:20px;
   	font-family: 'ProximaNova-Semibold','Noto Sans TC',"Microsoft JhengHei";
	font-weight:unset;
	font-weight:bold \9;
   }
   	.lang_CH #footer #footer_left h2{
	font-weight:bold;
    }
  #footer #footer_left p{font-size:16px;}

  
  #footer #footer_right{
   	width:48%;
	margin:0% 1%;
	
	width:460px \9; 

	/*padding:10px 32px;*/
	float:left;
	box-sizing: border-box; /*it gives error:Validation (CSS 2.1): 'box-sizing' is not a known CSS property name. */
    -ms-box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
	
  }
  #footer #footer_right ul{
	padding:0px;

	margin:0px;
	width:48%;
	float:left;
	
	width:220px \9;
  }
  #footer #footer_right ul.right{
	  margin-left:4%;
	
	margin-left:20px \9; 
  }
  
  
  #footer #footer_right li{
	/*width:48%;*/
	width:100%;
	width:220px \9; 
	
	/*float:left;*/
	margin:0px;
	list-style:none;
	line-height:30px;
	font-size:14px;
	color:#9f9f9f;
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #9f9f9f;	
  }
  #footer #footer_right li a{
	display:block;
  }
  #footer #footer_right .left li:first-child,
  #footer #footer_right .right li:first-child
  {
	border-top:1px solid #9f9f9f;
  }
  
  /*#footer #footer_right li.footMenu1,
  #footer #footer_right li.footMenu2
  {
	border-top:1px solid #9f9f9f;
  }
  #footer #footer_right li.footMenu2,
  #footer #footer_right li.footMenu4,
  #footer #footer_right li.footMenu6,
  #footer #footer_right li.footMenu8,
  #footer #footer_right li.footMenu10{
  	margin-left:4%;
	
	margin-left:20px \9; 
  }*/
  #footer #footer_right a{text-decoration:none; cursor:pointer;}
  
  #footer #copyRight{
	width:50%;
	margin:10px 1%;
	float:left;
	box-sizing: border-box; /*it gives error:Validation (CSS 2.1): 'box-sizing' is not a known CSS property name. */
    -ms-box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
	font-size:14px;
	color:#808080;
  }
    #footer #copyRight img{
	width:133px;
	height:70px;
	display:inline-block;
	zoom: 1;
	*display: inline;
	/*vertical-align: bottom;*/
  }
  

/*----FOOTER版權宣告----*/
/* .footer{
    position: relative;
	margin-top: 200px;
}

.footer-block{
    position: absolute;
    width: 100%;
    text-align: center;
}

.Copyright{
    text-align: end;
    color: #fff;
    padding: 40px;
}

.copy-text{
    padding-right: 25px;
}

.white-line{
    display: block;
}

.icon{
    position: relative;
}

.hidden{
    display: block;
} */


/*----CTCI----*/
/* .ctci-block{
    display: inline-flex;
    align-items: center;
    width: 40%;
    position: absolute;
    left: 40px; 
}

.ctci-text{
    color: #fff;
    margin-top: 20px;
    text-align: left;
    width: calc(100% - 288px);
    margin-left: 20px;
} */

/*----ECOVE----*/
/* .ecove-block{
    display: inline-flex;
    align-items: center;
    width: 40%;
    position: absolute;
    right: 0px; 
}

.ecove-text{
    color: #fff;
    margin-top: 6px; 
    text-align: left;
    width: calc(100% - 330px);
    margin-left: 20px;
} */





   @media only screen and (max-width: 720px) {
		  .menuOn  #footer{
	  height:0px;
	  min-height:0px;
	  overflow:hidden
	}
	
	#footer .wrap{
		width:auto;
		margin-left:22px;
		margin-right:22px;
	}
		
		#footer #footer_left{
			width:100%;
			padding:0px; 
			margin:0px;
		}
		 #footer #footer_left h2{font-size:18px;}
		  #footer #footer_left p{font-size:18px;}
  
		  #footer #footer_right{
			width:100%;
			padding:0px; 
			margin:0px;	
		  }
		  #footer #footer_right ul.left,
		    #footer #footer_right ul.right{
			width:100%;
			padding:0px; 
			margin:0px;
		  }
			  #footer #footer_right .right li:first-child
			  {
				border-top:0px solid #9f9f9f;
			  }
		  #footer #footer_right li.footMenu1{
			border-top:1px solid #9f9f9f;
			
		  }
		  #footer #footer_right li.footMenu2
		  {
			border-top:1px solid #e6e6e6;
		  }

		  #footer #footer_right li{
			margin-left:0%;
			font-size:18px;
			padding:10px 0px;
		  }
		#footer #copyRight{
	width:100%;
	padding:0px;
	margin:0px;
	margin-top:50px;
	margin-bottom:20px;
	}
	#footer #copyRight img{
		margin-bottom:30px;
		display:block;
	}
	 #footer #footer_logo{
		display:block;
	 }
  }  #goTop{
	position: fixed;
	width: 60px;
	height: 60px;
	background:url("../img/goTop.png") 0px 0px no-repeat;
	background-color:#f2f2f2;
	
	z-index: 999;
	right: 50px;
	bottom: 50px;
	cursor:pointer;
	opacity:0;
	display:none \9;
	right: 10px \9;
	bottom: 10px \9;
			 transition:500ms opacity,500ms background-color;
		  -o-transition:500ms opacity,500ms background-color;
	   	 -ms-transition:500ms opacity,500ms background-color;
		-moz-transition:500ms opacity,500ms background-color;
	 -webkit-transition:500ms opacity,500ms background-color;
  }
  
  #goTop:hover{
	position: fixed;
	width: 60px;
	height: 60px;
	background:url("../img/goTop.png") 0px -60px no-repeat;
	background-color:#414141;
	
	z-index: 999;
  }
  
   #goTop.on{
	opacity:1;
	display:block \9;
  }


/*------2021-新增---*/

/* .navItem.icon_media{
	display: none;
} */



  
     @media only screen and (max-width: 720px) {

		#header #logo{
			margin-top: 15px;
		}

		#header .topMenu ul #header-group{
			margin-top: 0px;
		}

		#nav{
			margin-top: 0px;
		}


		#goTop.on,
		#goTop{
			display:none;
		}
	
	 .textOverflow  span{
		display:inline-block;	
		margin-right:-2px;
	}

	.navItem.icon_media{
		display: block;
	}


}


@media only screen and (min-width: 1920px) {
	#header{
		width: 1920px;
		left: 50%;
		margin-left: -960px;
	}
}